Error

two or more packages specified (libmgl-wx5 libsane-extras)